import { FC } from "react";
interface ReaderContentProps {
    baseUrl: string;
    xhrOptions?: Object;
    [key: string]: any;
}
declare const Reader: FC<ReaderContentProps>;
export default Reader;
